/**
 * bbPress specific CSS
 *
 * @package bbPress
 * @subpackage Theme
 * Modified by sharojit | www.sharojit.com
 */

/* =bbPress Style
-------------------------------------------------------------- */
.page .entry-content #bbpress-forums ul li::before{
	display: none!important;
} 
.entry-content #bbpress-forums ul li{
	color: inherit;
}
.entry-content #bbpress-forums li.bbp-header,
.page .entry-content #bbpress-forums li.bbp-header ul.forum-titles li,
.page .entry-content #bbpress-forums li.bbp-header ul.forum-titles li a{
	color: #fff!important;
}
/*========================*/
/*-- BBPRESS --*/
#bbpress-forums #bbp-search-form {
    margin-bottom: 10px;
    margin-left: 10px;
}
#bbpress-forums #bbp-search-form input[type="text"]
#bbpress-forums #bbp-search-form input[type="submit"]{
    padding: 14px;
}
#bbpress-forums #bbp-search-form input[type="submit"]{
    line-height: 15px;
    border: 0px solid;
    border-radius: 0px;
    margin-left: -2px;
    background: #3498DB;
    color: #fff;
    text-transform: uppercase;
}
@media screen and (min-width: 900px) {
#bbpress-forums #bbp-search-form input[type="text"] {
    width: 300px!important;
}
}

#bbpress-forums li {
    padding: 0;
}
#bbpress-forums li a.bbp-forum-title{
    text-transform: capitalize;
    font-size: 15px;
}
#bbpress-forums li.bbp-header{
    border-top: 1px solid #149be5;
    border-bottom: 1px solid #149be5;
    background: #3498db;
    color: #ffffff;
}
#bbpress-forums li.bbp-header a{
    color: #fff;
}
#bbpress-forums li.bbp-footer{
    border-top: 1px solid #149be5;
    border-bottom: 1px solid #149be5;
    background: rgba(52, 152, 219, .10);
}
.single-forum .subscription-toggle  {
    float:right !important ;
    background: #3498db;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#bbpress-forums .bbp-forums-list li {
    display: block;
    font-size: 13px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.stp-forum-announcment {
    background: #2ecc71;
    color: white;
    text-align: center;
    display: inline-block;
    margin: 15px 0;
    padding: 25px 15px;
    width: 100%;
}
.stp-forum-announcment a{
    text-decoration: none;
    color: #fff;
    border-bottom: 1px dashed #fff;
}
.stp-forum-warnning{
    background: #e74c3c;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 0 0 20px;
    padding: 25px 15px;
    width: 100%;
    font-size: 14px;
}
.stp-forum-warnning strong{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.stp-profile-forum{
    background: #2ecc71;
    color: white;
    text-align: center;
    display: inline-block;
    margin: 15px 0!important;
    padding: 15px 5px;
    width: 100%;
    border-bottom: 0px!important;
}
.stp-profile-forum a{
    color: #fff;
}
.bbp-topic-title span.sticky,
.bbp-topic-title span.open,
.bbp-topic-title span.new,
.bbp-topic-title span.announcement,
.bbp-topic-title span.hot,
.bbp-topic-title span.closed{
    margin-right: 5px;
    padding: 3px 5px;
    background: #149be5;
    color: #fff;
    line-height: 26px;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
}
.bbp-topic-title span.sticky{
    background: #2ecc71;
}
.bbp-topic-title span.open{
    background: #1abc9c;
}
.bbp-topic-title span.new{
    background: #3498db;
}
.bbp-topic-title span.announcement{
    background: #f1c40f;
}
.bbp-topic-title span.hot{
    background: #FF5722;
}
.bbp-topic-title span.closed{
    background: #f44336;
}
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
    margin-bottom: 0;
}